/* ONDE ESTAMOS */
section { padding: 0px 0px 50px 0px !important; margin-top: -75px !important; }

.locais { display: inline-block; position: relative; vertical-align: top; width: 100%; text-align: left; margin: 0px; z-index: 100; padding: 0px; }
.locais ul { width: 100%; height: auto; position: relative; list-style-type: none; text-align: left; }
.locais ul li { width: 47%; margin: 0px 50px 0px 0px; position: relative; height: auto; display:inline-block; vertical-align:top; }
.locais ul li p { width: 100%; margin: 0px 0px 20px 0px; position: relative; height: auto; font-size: 13px; line-height: 25px; color: var(--cor-texto); text-align: left;font-family: var(--fonte-padrao); display:inline-block; vertical-align:top; }
.locais ul li iframe { width: 100%; height: 300px; position: relative; display:inline-block; vertical-align:top; overflow:hidden; }
.locais ul a:nth-child(2) li { margin: 0px; }
.locais ul li span { width: auto; padding-right: 30px; text-align: left; font-family: var(--fonte-titulo); font-size: 18px; line-height: 25px; color: var(--cor-secundaria); position: relative; display: inline-block; vertical-align: top; font-weight:700; font-style:italic; }
.locais ul li span i { color: var(--cor-secundaria); font-size: 15px; line-height: 25px; padding: 0px; width: 25px; text-align: left; position: relative; vertical-align: top; display: inline-block; }
.locais ul li:hover { text-decoration:underline; color: var(--cor-primaria); }

@media screen and (max-width: 670px) {
	section { padding: 60px 0px 0px 0px !important; }

	.locais { width:94%; padding: 0px 3%; }
	.locais ul { width: 100%; text-align: center; }
	.locais ul li { width: 100%; margin: 0px; text-align: center }
	.locais ul li span { text-align: center; }
	.locais ul li iframe { margin: 10px 0px 0px 0px; }
}